Integrate Adobe Edge Animate with PhoneGap

If your jquery plugins no longer worker after adding edge js files, then it is probably due to the fact that edge js will load “jquery-1.7.1.min.js”. 

So if you load “jquery-1.7.2.js” and then your jquery plugin and then edge*.js, then jquery is basically reloaded with 1.7.1.

You can edit “*_edgePreload.js” and comment out the following line in for aLoader array.

{ load: “edge_includes/jquery-1.7.1.min.js”},

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s